Bug 41433 - Install guide gives no clue to post-install maintenance
Install guide gives no clue to post-install maintenance
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-20 08:39 EDT by Bryce Nesbitt
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 15:22:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryce Nesbitt 2001-05-20 08:39:19 EDT
Description of Problem:
The printed RedHat 7.1 install guide is great at helping setting up the
initial system.  For example adding users or setting up a firewall.  But it
would be even better if it gave a clue as to how to configure those things
later.  Just a quick note or clue would be great.

How Reproducible:
Totally

Steps to Reproduce:
1. Configure something at boot. 
2. Change your mind.
3. Scratch your head as to how to change it later.

Actual Results:
Confusion.

Expected Results:
Enlightement.
Comment 1 Bryce Nesbitt 2001-05-20 09:13:10 EDT
Instructions on how to start Gnome or KDE, or both, would be helpful.  The guide
tells you how to install both, but not how to run both.
Comment 2 Sandra Moore 2001-05-21 15:22:06 EDT
Hi,
	Thanks for writing. However, the Installation Guide is not meant to give
post-installation information. Its focus is stepping a user through a typical
installation process and helping to troubleshoot that process if possible. We
have three other manuals that cover this type of information.

At the end of the installation chapter (the Installation Complete section) there
are tips and pointers as to other resources to seek:


     Tip
  
     If you are not sure what to do next, we suggest you begin with the Official
Red Hat Linux Getting Started Guide (available online at
http://www.redhat.com/support/manuals if not included as part of your boxed
set), which covers topics relating to the basics of your system and is an
introduction to using Red Hat Linux. 

     If you are a more experienced user looking for information on
administration topics, you may find the Official Red Hat Linux
Reference Guide to be more helpful. 

     If you are looking for information on system configuration, you may find   
the Official Red Hat Linux Customization Guide to be helpful.


Thanks,
Sandra
Comment 3 Bryce Nesbitt 2001-05-22 12:04:40 EDT
Ah well, Linux retains it's title as hard to use.  This means you have learn how
to do something
twice -- once to set it up, once to change it later.  They could and should be
the same, or at least reference each other.

Note You need to log in before you can comment on or make changes to this bug.